/* DOMAIN: artvivant.lu */

@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic|PT+Sans+Narrow);


body																									{ background:#FFF url('/_res/bg.jpg') fixed no-repeat; background-size:cover; color: #333; font-family:'PT Sans', sans-serif; font-size:16px; line-height:1.3em; }
textarea																							{ font-size:14px; }

h1, h2, h3																						{ color:#179CA7; font-family:'PT Sans Narrow', sans-serif; font-weight:normal; }
h1																										{ border-bottom:1px solid #179CA7; font-size:2em; margin-bottom:0.5em; padding-bottom:0.3em; }
h2																										{ font-size:1.4em; }
h3																										{ font-size:1.2em; }

h1:first-child,
h2:first-child,
h3:first-child																				{ margin-top:0; }

a, a:active, a:focus																	{ color:#179CA7; text-decoration:none; }
a:hover																								{ color:#179CA7; text-decoration:none; }

img.pull-left																					{ margin:2px 15px 15px 0; max-width:50%; }
img.pull-right																				{ margin:2px 0 15px 15px; max-width:50%; }


/* NAVIGATION */
.navbar-default																				{ background:transparent; border:0 none; border-radius:0; box-shadow:none; min-height:0; }
.navbar-default .navbar-nav > li > a									{ color:#FFF; text-shadow:none; }
.navbar-default .navbar-nav > li > a:hover						{ color:#FFF; }

.navbar-default .navbar-nav > li:nth-child(1)				{ background-color:#8d002a; }
.navbar-default .navbar-nav > li:nth-child(2)				{ background-color:#ff0022; }
.navbar-default .navbar-nav > li:nth-child(3)				{ background-color:#c04477; }
.navbar-default .navbar-nav > li:nth-child(4)				{ background-color:#f4422d; }
.navbar-default .navbar-nav > li:nth-child(5)				{ background-color:#3d619d; }
.navbar-default .navbar-nav > li:nth-child(6)				{ background-color:#78171d; }
.navbar-default .navbar-nav > li:nth-child(7)				{ background-color:#75ac2f; }
.navbar-default .navbar-nav > li:nth-child(8)				{ background-color:#f28c2a; }


/* CONTENT */
.content																							{ min-height:300px; }
.content .textblock																		{ background:rgba(255,255,255,0.5); padding:20px; }
.content .form																				{ background:rgba(255,255,255,0.5); padding:20px; }
.content .gmap																				{ height:400px; margin-top:2em; }


/* FORM */
.content .form .req label:after												{ color:#179CA7; content:" *"; }
.content .form input.email														{ display:none; }
.content .form input, .content .form textarea					{ }
.content .form button[type=submit]										{ margin-top:26px; width:100%; }

/* FOOTER */

footer .container:before,
footer .container:after,
footer .container .textblock:before,
footer .container .textblock:after										{ content:""; display:block; position:absolute; height:5px; top:-5px; width:25%; }

footer .container:before															{ background-color:#f24c28; left:15px; }
footer .container:after																{ background-color:#3d619d; left:25%; }
footer .container .textblock:before										{ background-color:#75ac2f; left:50%; }
footer .container .textblock:after										{ background-color:#f28c2a; right:15px; }



footer .container																			{ font-size:12px; margin:3em auto; padding-top:2em; position:relative; text-align:center; }

/* CAROUSEL */
.carousel .item																				{ background:rgba(255,255,255,0.5); height:500px; line-height:400px; padding:50px; text-align:center; }
.carousel .item img																		{ display:inline-block; }

.carousel-indicators																	{ bottom:1em; line-height:1.5em; margin-bottom:0; }
.carousel-indicators li																{ background:rgba(23,156,167,0.4); border:0; height:6px; width:6px; }
.carousel-indicators .active													{ background:#179CA7; height:6px; margin:1px; width:6px;}


@media (max-width: 767px){
	header																							{ display:none; }
	.navbar-brand																				{ padding:8px 15px; height:auto; }
	.navbar-brand .logo																	{ float:left; margin-right:10px; }
	.navbar-brand span																	{ color:#179CA7; font-size:1.4em; line-height:42px; }
}

@media (min-width: 768px){
	.navbar-brand 																			{ display:none; }
	header .container																		{ min-height:140px; position:relative; }
	
	header .logo																				{ display:inline-block; margin-left:3%; margin-top:20px; }
	header .logo img																		{ width:100px; }
	header .big_btns																		{ position:absolute; right:15px; top:20px; }
	header .big_btns ul																	{ list-style:none; margin:0; padding:0; }
	header .big_btns li																	{ display:inline-block; margin-left:20px; }
	header .big_btns a																	{ border-radius:8px; color:#FFF; display:inline-block; font-size:16px; overflow:hidden; padding:10px 0; text-align:center; font-size:16px; width:120px; }
	header .big_btns li:nth-child(1) a									{ background-color:#f24c28; }
	header .big_btns li:nth-child(2) a									{ background-color:#3d619d; }
	header .big_btns li:nth-child(3) a									{ background-color:#75ac2f; }
	header .big_btns li:nth-child(4) a									{ background-color:#f28c2a; }
	header .big_btns img																{ display:block; max-width:100%; position:relative; top:-10px; }
	
	#navbar																							{ margin-top:2em; padding:0; }
	.navbar-default .navbar-nav > li										{ border:0 solid #FFF; border-width:2px 0 0 2px; position:relative; width:180px; }
	.navbar-default .navbar-nav > li:hover:after				{ background:rgba(0,0,0,0.2); bottom:0; content:""; left:0; position:absolute; right:0; top:0; z-index:0; }
	.navbar-default .navbar-nav > li > a								{ color:#FFF; padding:3px 10px; position:relative; z-index:5; }
	.navbar-default .navbar-nav > li > a:hover					{ color:#FFF; }
	.navbar-default .navbar-nav > li:nth-child(4n+4)		{ border-right-width:2px; }
	.navbar-default .navbar-nav > li:nth-child(n+5)			{ border-bottom-width:2px; }
	
	.content .form-group																{ float:left; margin-right:5%; width:45%; }
	.content .form button[type=submit]									{ width:45%; }
	
}

@media (min-width: 992px){
	.container																					{ width:970px; }

	header .container																		{ min-height:180px; }
	header .logo img																		{ width:130px; }
	header .big_btns a																	{ font-size:18px; padding:20px 0; width:160px; }
	header .big_btns img																{ top:-20px; }

	.content .container																	{ padding-left:243px; padding-top:3px; }

	.navbar-default																			{ position:relative; }
	#navbar																							{ position:absolute; width:auto; }
	.navbar-default .navbar-nav													{ width: 200px; }
	.navbar-default .navbar-nav > li										{ border-right-width:2px; }
	.navbar-default .navbar-nav > li:nth-child(n+5)			{ border-bottom-width:0; }
	.navbar-default .navbar-nav > li:last-child					{ border-bottom-width:2px; }

	footer .container																		{ padding-left: 243px; }
}